{
  "id": 3125235,
  "name": "Idaho Evaporating Company, appellee, v. A. H. Welch and H. C. Welch, trading as Welch & Welch, appellants",
  "name_abbreviation": "Idaho Evaporating Co. v. Welch",
  "decision_date": "1926-03-02",
  "docket_number": "Gen. No. 30,307",
  "first_page": "671",
  "last_page": "671",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 671"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 534,
    "ocr_confidence": 0.518,
    "sha256": "f86a028f509447b1ce23a55337cd89c60215bd3f18b031108320c9f26d2bba8c",
    "simhash": "1:40402eddf1cfc7d9",
    "word_count": 86
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Idaho Evaporating Company, appellee, v. A. H. Welch and H. C. Welch, trading as Welch & Welch, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matehett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matehett"
      }
    ],
    "attorneys": [
      "Stewart Reed Brown, for appellants.",
      "S. F. Block, for appellee."
    ],
    "corrections": "",
    "head_matter": "Idaho Evaporating Company, appellee, v. A. H. Welch and H. C. Welch, trading as Welch & Welch, appellants.\nGen. No. 30,307.\nAction for goods sold and delivered. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Samuel H. Trude, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed March 2, 1926.\nStewart Reed Brown, for appellants.\nS. F. Block, for appellee."
  },
  "file_name": "0671-02",
  "first_page_order": 717,
  "last_page_order": 717
}
